<?php
$z[0]=Array("field","桃源世界风景区,桃源世界风景区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","肥城是桃文化的圣地，肥城桃闻名中外，以个大、肉肥、味美而著称，是历代皇室贡品，种植面积已达10万亩，荣获大世界吉尼斯之最--世界最大桃园，春天，这里桃花如云似霞，万树争艳；秋天，这里硕果累累，香飘万里，犹如人间仙境。肥城桃主要分布在仪阳乡、新城",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","桃源世界风景区_肥城桃源世界风景区旅游",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　肥城是桃文化的圣地，肥城桃闻名中外，以个大、肉肥、味美而著称，是历代皇室贡品，种植面积已达10万亩，荣获大世界吉尼斯之最--世界最大桃园，春天，这里桃花如云似霞，万树争艳；秋天，这里硕果累累，香飘万里，犹如人间仙境。肥城桃主要分布在仪阳乡、新城办事处和桃园镇，桃源世界风景区是近几年来开发建设的一处重点观赏景观。每到春天，这里桃花漫山遍野、争奇斗艳，是一处赏花游玩的理想去处。\n</p><p>　　桃源世界风景区是国家AA级旅游景区，占地面积3000多亩，是肥城十万亩桃花的精品园，景区的主要特点是：具浑然天成之雅韵，有朴素淡泊之风情。用“真山真景真空气\"的绿色生态来塑造自身的旅游个性，具有浓郁的天然山野气息。据史料记载，清朝咸丰年间，曾国藩南行途中专程到位于刘台村西的盘龙寺拜见主持惠真0师。0师以桃子相待，曾国藩品尝后赞不绝口，遂派人将桃子运往北京，进贡给咸丰皇帝，被皇帝谕名为“佛桃”，从此，肥城佛桃闻名天下</div><br clear=all>",559,1411);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040FHD5F-22262.gif",1413,1497);
$z[7][4]['name']="litpic";

?>